4Suite™ API Documentation

# ► Module Ft.Server.Client.Commands.List

This command lists information about sets of certain types of resources in a 4Suite repository. A subcommand specifying which type of resource to list is required. See the help message for a subcommand for specific usage info.

Functions: Register |  |  |  | Fields: g_subCommands

## Modules

DocDefs | This command lists all Document Definition resources in a 4Suite repository. If necessary, you will be prompted first for credentials and access info to connect to the repository.
Groups | This command lists all Group resources in a 4Suite repository. If necessary, you will be prompted first for credentials and access info to connect to the repository.
Users | This command lists all User resources in a 4Suite repository. If necessary, you will be prompted first for credentials and access info to connect to the repository.

## Functions

Register()

## Fields

g_subCommands = [<module 'Ft.Server.Client.Commands.List.DocDefs'...6-2.4/Ft/Server/Client/Commands/List/DocDefs.py'>, <module 'Ft.Server.Client.Commands.List.Groups' ...86-2.4/Ft/Server/Client/Commands/List/Groups.py'>, <module 'Ft.Server.Client.Commands.List.Users' f...386-2.4/Ft/Server/Client/Commands/List/Users.py'>]